Source: golang-github-arduino-go-timeutils
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Rock Storm <rockstorm@gmx.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.0
Homepage: https://github.com/arduino/go-timeutils
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-timeutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-timeutils.git
XS-Go-Import-Path: github.com/arduino/go-timeutils
Testsuite: autopkgtest-pkg-go

Package: golang-github-arduino-go-timeutils-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Functions to handle timezones in golang
 This library provides functions to get the following:
  * Timezone offset without the DST component.
  * The DST offset.
  * Unix timestamp with the local timezone offset and DST added.
